@charset "UTF-8";
/* ===================================================================
CSS information

 file name  :copy.css
 author     :Ability Consultant
style info  :タイトル
=================================================================== */
/* -----------------------------------------------------------
	.con_outline
----------------------------------------------------------- */
.con_outline {
  width: 600px;
  overflow: hidden;
  *zoom: 1;
  margin: 20px auto;
}

/* -----------------------------------------------------------
	Table
----------------------------------------------------------- */
table {
  margin: 0 5px;
  border: 1px solid #ccc;
}
table th, table td {
  padding: 5px 10px;
  border: 1px solid #ccc;
  text-align: left;
}
table th {
  width: 20%;
  background: #252e35;
  font-weight: normal;
  color: #fff;
}
table td {
  background: #fff;
}

/* -----------------------------------------------------------
	.tbl_f
----------------------------------------------------------- */
.tbl_f {
  width: 100%;
  margin: 0 0 20px;
}
.tbl_f th {
  width: 25%;
}

/* -----------------------------------------------------------
	.tbl_s
----------------------------------------------------------- */
.tbl_s {
  width: 100%;
  margin: 0;
}
.tbl_s th.vtitle {
  width: 5%;
  font-weight: bold;
  font-size: 107%;
  text-align: center;
}
